commercial:
  enabled: true
  mobile: true
  menu:
    label: "Gestion Commerciale"
    icon: "ph-briefcase"
  submenu:
    title:
      label: "Gestion commerciale"
      icon: ""
      route: ""
      inject_into: self
    facture:
      label: "Factures"
      icon: "solar:document-text-broken"
      route: "facture_index"
      inject_into: self
    titledonnees:
      label: "Données"
      icon: ""
      route: ""
      inject_into: self
    produits:
      label: "Produits"
      icon: "solar:box-broken"
      route: "produit_index"
      inject_into: self
    pack:
      label: "Packs"
      icon: "solar:box-broken"
      route: "pack_index"
      inject_into: self
    facturation:
      label: "Facturation"
      icon: ""
      route: ""
      inject_into: admin > submenus > typesociete
    banqueenseigne:
      label: "Banque"
      icon: "solar:money-bag-broken"
      route: "banque_index"
      inject_into: admin > submenus > facturation
    
  permissions:
    roles: ["ROLE_ADMIN"]